Function
findVertex
Finds a vertex given a sequence id and a position.
findVertex(g, id, pos)
Include Headers
seqan/graph_align.h
Parameters

g | An alignment graph. Types: Alignment Graph
id | A sequence id.
pos | A position.

Return Values
The vertex covering the given position on the specified sequence, getNil<TVertexDescriptor>() if none could be found.
Member of
Alignment Graph
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58